.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c275.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
#c275 .plain_content table {
width: 100%;
display: block;
table-layout: fixed;
}
#c275 .plain_content table td {
width: 100% !important;
display: block;
}
} 
